Bug 206405 - pcb should own %{_datadir}/%{name} directory
pcb should own %{_datadir}/%{name} directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pcb (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 01:51 EDT by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 17:13:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-09-14 01:51:41 EDT
pcb currently doesn't own the %{_datadir}/%{name} that it creates and puts 
files under. It should.
Comment 1 Chitlesh GOORAH 2006-09-15 04:38:19 EDT
I've updated the spec file accordingly.

However, for the time being my cvs access is restricted at my place, I can't
upload it for the next 2 weeks:

here is the updated SRPM and I'm leaving this bug open till I commit it to CVS.
http://chitlesh.googlepages.com/pcb-0.20060822-6.src.rpm
Comment 2 Chitlesh GOORAH 2006-09-27 17:13:06 EDT
Build successfully, should be available as from tomorrow.

Note You need to log in before you can comment on or make changes to this bug.